SQL Prompt 9.5 issue with SSMS 18.5

donovanHdonovanH Posts: 2 New member
Error on SSMS launch. Encountered unknown SSMS version 15.100.0.0.

I've reinstalled, repaired, neither worked for me. I've seen other users in the forum (upgrade to 10) with success but that is not an option for me since I own 9.x and have already exhausted the free trial for 10. Any fixes for this?

My support and upgrade privileges expired a couple weeks before 10 was released. FML.
Tagged:

Best Answer

  • ArclightArclight Posts: 5 Bronze 1
    Accepted Answer
    Got another reply from them that only version 10.1.4.14671 is compatible with SSMS 18.5 and that older versions will not be patched. So basically forced upgrades.

Answers

Sign In or Register to comment.